@charset "utf-8";
.border_03{
   position: relative;
    text-align: left;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    padding-top: 0px;
}
.border_03{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;position:relative;text-align:left;width:100%;}
.border_03 .border_03-topr{
   line-height: 28px;
    background: url(images/border-topr.jpg) no-repeat right top;
    height: 28px;
}
.border_03 .border_03-topl{
   line-height: 56px;
    background: url(images/border-topl.jpg) no-repeat left top;
    height: 56px;
}
.border_03 .border_03-topl H3{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    padding-top: 0px;
}
.border_03 .border_03-mid{
   border-left: #d0dee9 0px solid;
}
.border_03 .borderContent{
   padding-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 40px;
}
.border_03 .border_03-footerr{
   height: 0px;
    font-size: 0px;
}
.border_03 .border_03-footerl{
   height: 0px;
    font-size: 0px;
}
.border_03 .comptitle_03{
   position: absolute;
    width: 785px;
    height: 25px;
    top: 14px;
    left: 35px;
}
.border_03 .comptitle_03 STRONG{
   text-align: left;
    font-style: normal;
    width: 45%;
    float: left;
    margin-left: 5px;
    word-break: break-all;
    font-weight: bold;
    text-decoration: none;
}
.border_03 .comptitle_03 .titlestyle_03{color:#000;font-style:normal;font-weight:normal;text-decoration:none;}
.border_03 .comptitle_03 STRONG IMG{
   width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}
.border_03 .comptitle_03 EM{
   font-style: normal;
    float: right;
    font-weight: normal;
}
.border_03 .comptitle_03 EM SPAN.extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 8px;
}
.border_03 .comptitle_03 EM SPAN.moreLink{
   font-style: normal;
    font-weight: normal;
}
.border_03 .compmore_03{
   text-align: right;
    clear: both;
    font-size: 12px;
    margin-right: 10px;
}
.border_03 .compmore_03 .extendLink{
   text-align: right;
    font-size: 12px;
    margin-right: 10px;
}
.border_03 .compmore_03 .moreLink{
   font-style: normal;
    font-weight: normal;
}
.FrontNews_list01-d1_c1{
   text-align: left;
    margin: 0px auto;
    width: 95%;
    clear: both;
}
